.modal__content {
	border: 1px solid #00EA89 !important;
	box-shadow: 0px 0px 151.8px rgba(0, 234, 137, 0.32)!important;
    background: radial-gradient(145.06% 93.24% at 50% 100%, rgba(0, 234, 137, 0.1898) 0%, rgba(9, 26, 22, 0) 100%), #091A16!important;
}

.modal__form .form__input {
	background-color: #ffffff17!important;
	border: 1px solid rgb(255 255 255 / 18%)!important;
}

.hero__btn, .form__btn, .header__signup, .hero__signup, .settings__btn {
    background: #00EA89 !important;
    color: #0B1312 !important;
    font-size: 14px !important;
}

.form__delimiter:before {
	background-color: transparent!important;
}

.form__delimiter span {
	color: #ffffff!important;
	background-color: #ffffff1c!important;
	border: 1px solid #ffffff21!important;
	border-radius: 5px!important;
}

.form__social a {
	border: 1px solid #ffffff26!important;
	background-color: rgb(0 0 0 / 28%)!important;
}

.form__text p {
    color: #ffffff!important;
}

.benefit__icon, .bet__id button:hover, .bet__placed .chat__name, .form__text p a, .form__text p button, .header__signin:hover span, .link-underline {
    color: #00EA89!important;
}

.modal-fade {
    background: rgba(0, 0, 0, 0.22)!important;
    backdrop-filter: blur(5px)!important;
}

.form__checkbox input:not(:checked) + label:after, .form__checkbox input:checked + label:after {
    background-color: #eb46f9!important;
}